Skip to main content
DELETE
/
v1
/
leads
/
{lead}
Supprimer un prospect
curl --request DELETE \
  --url https://api.setteo.io/v1/leads/{lead} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.setteo.io/v1/leads/{lead}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.setteo.io/v1/leads/{lead}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true
}
{
"message": "Unauthenticated."
}
{
"message": "Unauthenticated."
}
{
"message": "Unauthenticated."
}
{
"message": "The given data was invalid.",
"errors": {
"phone": [
"The phone has already been taken."
]
}
}
{
"message": "Unauthenticated."
}
{
"message": "Unauthenticated."
}

Authorizations

Authorization
string
header
required

Token API généré depuis votre espace de travail Setteo.

Path Parameters

lead
integer
required

Identifiant du prospect.

Example:

1

Response

Prospect supprimé.

success
boolean
required
Example:

true